<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <translationContributors>82Studio</translationContributors>

    <texts>
		<!-- Configurations -->

		<!-- function -->

		<!-- controls -->

		<!-- Colors -->
		<text name="color_bronze_fire" text="Feuerbronze"/>
		<text name="color_carbon_fiber" text="Kohlefaser "/>
		<text name="color_copper" text="Kupfer"/>
	</texts>
</l10n>